/*CSS file
************
Autor: Dijana Manchevska
*/

@charset "utf-8";


body {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    background:#f5f5f5;
}

@font-face {
    font-family: 'arialnarrow';
    src: url('../fonts/arialn-webfont.eot');
    src: url('../fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialn-webfont.woff') format('woff'),
         url('../fonts/arialn-webfont.ttf') format('truetype'),
         url('../fonts/arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'arsenalregular';
    src: url('../fonts/arsenal-regular-webfont.eot');
    src: url('../fonts/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arsenal-regular-webfont.woff') format('woff'),
         url('../fonts/arsenal-regular-webfont.ttf') format('truetype'),
         url('../fonts/arsenal-regular-webfont.svg#arsenalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldregular';
    src: url('../fontsoswald-regular-webfont.eot');
    src: url('../fontsoswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontsoswald-regular-webfont.woff') format('woff'),
         url('../fontsoswald-regular-webfont.ttf') format('truetype'),
         url('../fontsoswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arena_condensedregular';
    src: url('../fonts/arenac_0-webfont.eot');
    src: url('../fonts/arenac_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arenac_0-webfont.woff') format('woff'),
         url('../fonts/arenac_0-webfont.ttf') format('truetype'),
         url('../fonts/arenac_0-webfont.svg#arena_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

ul{margin:0;padding:0;}
ul li{margin:0;padding:0;list-style-type:none;}
a{text-decoration:none;}
a:hover{}
p{}
h1{margin:0;font-family: 'arialnarrow';}
h2{margin:0;font-family: 'arena_condensedregular';font-weight:normal}
h3{margin:0;font-weight:bold;font-size:13px;color: #C80000;}

table {
    border: 1px solid #CCCCCC;
    font-size: 13px;
    vertical-align: top;
}
tr {
    border: 1px solid #CCCCCC;
}
td {
    border: 1px solid #CCCCCC;
}

select{border:1px solid #ccc; border-radius:3px;padding:3px;color:#666}
input{border:1px solid #ccc; border-radius:3px;padding:3px;color:#666}
.list_button{padding: 2px 5px;margin-right:0px}

.clear{clear:both}

header{width:100%;padding:15px 0 30px;background:#000}
nav{}

#Header_width{max-width:1040px;margin:0 auto;padding:0 15px;}

#logo{float:left;width:230px;padding:0px 0 0;}
#logo img{}

#Navigation{float:left;padding:56px 0 0 100px;}

#Right_Header_Area{float:right;padding:18px 0 0 0;position:relative}
#autocompletes {
    background: none repeat scroll 0 0 #fff;
    padding: 0;
    position: absolute;
    top: 75px;
    width: 250px;
    z-index: 3;
}

#autocompletes li{
border-bottom:1px solid #fff;
}


#autocompletes a {
    /* border-bottom: 1px solid #eee; */
    border-left: 5px solid #ccc;
    color: #666;
    display: block;
    padding: 10px 15px;
}

#autocompletes a:hover{
border-left: 5px solid #a80000;
color:#000;
}


#User_Area{text-align:right;padding-bottom:10px;}
#User_Area a{padding:0 0 0 30px;color:#999;font-size:12px;transition: all 0.3s;}
#User_Area a:hover{color:#fff;}

#User_Area_LogedIn{text-align:right;padding-bottom:10px;color:#999}
#User_Area_LogedIn a{padding:0 3px 0 3px;color:#eee;font-size:12px;transition: all 0.3s;}
#User_Area_LogedIn a:hover{color:#fff;}

#Search_Area{}

form.searchform {margin:0}
.searchform{width:250px;position:relative;float:right}
input.searchText {
    border: medium none;
    border-radius: 3px;
    padding: 5px 25px 5px 10px;
    width: 250px;
}
input.searchButton{position:absolute;top:4px;right:5px;background:url(../images/search_icon.png) no-repeat;border:none;width:16px;cursor: pointer;}


#MainContent {
    
    border-top: 5px solid #007fcb;
    border-bottom: 5px solid #007fcb;
    box-shadow: 0 0 5px #666;
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px 20px 50px;

}

#left_Col {    
    float: left;
    width: 680px;
    overflow:auto;
}
#right_Col{float:right; width:300px; }

.white_separator{background:#fff;height:20px;}

.slider_Content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    height: 75%;
    margin: 0;
    padding: 2% 3%;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 200px;
    transition:all 0.5s;
}
.slider_Content h2 {
    
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-family: 'arena_condensedregular';
}
.slider_Content p {
    font-family: verdana;
    font-size: 12px;
    font-style: italic;
    line-height: 18px;
    margin: 0;
    word-break: break-word;
}

#sliderFrame{
}

.slider_Content p:before{content: '"';font-size: 18px;}
.slider_Content p:after{content: '"';font-size: 18px;}


.news_Container_Priority{width:101%; padding:20px 0 0 0}

.news_Container_Priority ul{}

.news_Container_Priority ul li {
    float: left;
    margin-right: 25px;
    width: 145px;
}

.news_Container_Priority li:last-child{}

.news_Container_Priority ul li:last-child{margin:0px;}

.ncp_image{
width:130px;
height:90px;
overflow:hidden;
}

.news_Container_Priority img{width:130px}
.news_Container_Priority h2 {
    font-size: 13px;
    line-height: 17px;
    border-left:3px solid #007FCB;
    padding-left:7px;
    margin:10px 0 0 0;
    transition:all 0.5s;
}
.news_Container_Priority h2 a{color:#000;transition:all 0.5s;}
.news_Container_Priority h2 a:hover{color:#333}

.news_Container_Priority ul li:hover h2{border-left:3px solid #cbcbcb;}
.news_Container_Priority ul li:hover h2 a{color:#333}



.slider_category {
    background: none repeat scroll 0 0 #C80000;
    bottom: 10px;
    font-family: 'arsenalregular';
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0;
    position: absolute;
    right: -5px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

.slider_category:before
{   border-top:5px solid #530000;
    border-bottom:0px solid transparent ;
    border-left:0px solid transparent;
    border-right:5px solid transparent;
    content:"";
    position:absolute;
    bottom:-5px;
    right:0px;}



#slider div.mc-caption{font-family: 'arialnarrow';}

.News_Container{/*border-left:1px solid #999;*/margin:20px 0 0 0;padding-left:0px;}



.n_Row {padding:0 0 15px 0}

.n_Image{width:265px;height:115px;overflow:hidden;}

.n_Image img{width:265px;}

.n_Title h2 {
    color: #C80000;
    font-family: 'arsenalregular';
    font-size: 16px;
    line-height: 18px;
    padding: 15px 0;
    font-weight:bold;
}

.n_Title h2:hover{/*text-decoration:underline*/color:#000}

.n_Content_part p{
color: #333;
    font-family: verdana;
    font-style: italic;
    font-size: 12px;
    line-height: 18px;
    margin:0
    
}

.n_Info {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 25px 0 10px;
    padding: 5px 5px 5px 0;
    position: relative;
    right: -10px;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.n_date,
.n_country,
.n_category 
{
/*display:inline-block;*/
float:right;
padding:0 4px 0 4px;
font-size:10px;
}

.n_date {color:#999;margin-right:10px;font-size:10px;}


.n_country {border-right:1px solid #999;}
.n_category {}

.n_country a {color:#999;font-size:10px;}
.n_category a {color:#999;font-size:10px;}

.n_country a:hover {text-decoration:underline}
.n_category a:hover {text-decoration:underline}

.n_View_L{float:left;width:330px;position:relative;}
.n_View_R{float:right;width:330px;position:relative;padding-right:10px;}

.n_View_Controller{position:relative;transition:all 0.3s;padding:10px;}

.n_View_Controller:hover{background:#f7f7f7;}

.n_View_Controller:hover .n_Info{background:#C80000;}

.n_View_Controller:hover .n_Info:before
{   border-top:6px solid #530000;
    border-bottom:0px solid transparent ;
    border-left:0px solid transparent;
    border-right:6px solid transparent;
    content:"";
    position:absolute;
    bottom:-5px;
    right:0px;transition:all 0.3s;}

.n_View_Controller:hover .n_date {color:#fff;}
.n_View_Controller:hover .n_country a {color:#fff;}
.n_View_Controller:hover .n_category a {color:#fff;}
.n_View_Controller:hover .n_country{border-right:1px solid #fff}


.Nav_Right_sidebar{margin:0 0 0px}
.Nav_Right_sidebar nav{padding:10px 20px;background:#000;}

.Nav_Right_sidebar ul{}

.Nav_Right_sidebar ul li{}

.Nav_Right_sidebar ul li a{color:#fff; font-family: 'arena_condensedregular'; font-size:20px; padding:12px 0px;display:block;transition:all 0.5s;background:url(../images/r_arrow.png) no-repeat right;border-bottom: 1px solid #333333;}
.Nav_Right_sidebar ul li a:hover{color:#C80000;}



.title_tight_Col {
    background: none repeat scroll 0 0 #C80000;
    color: #FFFFFF;
    font-family: 'arena_condensedregular';
    font-size: 18px;
    margin:10px 0 10px -5px;
    padding: 8px 20px;
    width: 271px;
    position:relative;
}

.title_tight_Col:before
{
    border-top: 6px solid #740000;
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    content: "";
    left: 0px;
    position: absolute;
    bottom: -6px;
}
.title_tight_Col:after
{
    border-top: 6px solid #740000;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    content: "";
    right: 1px;
    position: absolute;
    bottom: -6px;
}



.inner_container{padding:20px 20px 0 0}
.inner_container a{color:#666}
.inner_container a:hover{color:#c80000}


.innter_page_title{
    font-family: 'arena_condensedregular';
    font-size: 24px;
    margin-bottom: 30px;
    }
    

.search_by_letter{padding:20px 0 0;float:right}
.letter{float:left;padding:0px 7px;border-left:1px solid #ccc;cursor:pointer;}  
.search_by_country{text-align:right;float:right;padding: 20px 0;}

.container_Table{padding:20px 0;color:#555;}

.row_headline{border-bottom:1px solid #ccc;padding:10px 0;color:#333;}
.row_headline li{display: table-cell;width:100px;padding:5px;}
.row_headline li:first-child{width:180px;}

.row_list{color:#666;border-bottom:1px solid #ccc;padding:3px 0}
.row_list:hover{background:#fcfcfc}
.row_list li {
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
    width: 100px;
}
.row_list li:first-child{width:180px;}

.row_thumb {
    float: left;
    height: 65px;
    overflow: hidden;
    width: 50px;
}
.row_thumb img{width:50px;}
.row_title {
    display: table-cell;
    height: 65px;
    padding-left: 10px;
    vertical-align: middle;
    width: 110px;
}

.row_title  a{color:#c80000;}


/*pag*/

ul{border:0; margin:0; padding:0;}

#pagination-clean li{
border:0; margin:0; padding:0;
font-size:13px;
list-style:none;
}
#pagination-clean li, #pagination-clean a{
border:solid 1px #DEDEDE
margin-right:2px;
}
#pagination-clean .previous-off,
#pagination-clean .next-off {
color:#888888
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination-clean .next a,
#pagination-clean .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
} 
#pagination-clean .active{
color:#00000
font-weight:bold;
display:block;
float:left;
padding:0px 6px;
}
#pagination-clean a:link,
#pagination-clean a:visited {
color:#0033CC
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-clean a:hover{
text-decoration:none;
}

/*END PAG*/

.inner_container p{color:#333;line-height:22px;}
.inner_container li{color:#333;}


.inner_container_wysiwygStyle{padding:0 0 30px 0}
.inner_container_wysiwygStyle img{margin:0 10px;}

.inner_container_wysiwygStyle h3 {
    color: #A80000;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
}

.inner_container_wysiwygStyle a{color: #A80000;}

.inner_container_wysiwygStyle p{padding:0; margin:3px 0;}

.country_facts {
    border-bottom: 1px solid #EEEEEE;
    color: #666666;
    font-size: 12px;
    line-height: 18px;
    margin: 0 15px;
    padding: 5px 0;
}
.country_facts span{font-weight:bold;color:#333}

.item_informations{}

.director_field {
    background: none repeat scroll 0 0 #F7F7F7;
    padding: 12px 15px;
}
.director_field li{display:inline-block;margin: 0 20px 0 0;}

.info_row{padding:8px 0 8px 15px;border-top: 1px dotted #CCCCCC;}
.info_row:hover{background:#fbfbfb}


.info_cell_L{width:34%;float:left;font-weight:normal;color:#c80000}
.info_cell_R{width:62%;float:left;}



.synopsis_field{padding: 20px 15px 12px;}

.sidebar_content {
    margin: 0 auto;
    width: 90%;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.sidebar_content h3 {
    background: url("../images/arrow_sidebar.png") no-repeat scroll 5px center #efefef;
    margin: 10px 0;
    padding: 8px 20px;
}

.sidebar_content ul{padding-left: 21px;
    padding-right: 21px;}
.sidebar_content li{margin-bottom:10px}

.sidebar_content p{}

.sidebar_content a{color:#666;padding:3px 0;display:block}
.sidebar_content a:hover{color:#c80000}


.abc_row{background:#f7f7f7; padding:5px 15px; color:#c80000;text-shadow: 1px 1px 0 #FFFFFF;font-size: 18px;}

.search_row{background:#f7f7f7; padding:5px 15px; color:#c80000;text-shadow: 1px 1px 0 #FFFFFF;font-size: 18px;}

.search_word{font-size:18px;}

.wiw_row{padding-bottom:30px;}


.wiw_main_info{float:left;width:460px;}

.wiw_main_info h2 span {
    color: #333333;
    display: block;
    font-size: 13px;
    padding: 15px 0 10px;
    font-family:arial;
}

.wiw_image{float:right;width:170px;height:210px;overflow:hidden;}
.wiw_image img {width:170px;}

h2.wiw_country{color: #C80000;
    font-size: 18px;
    padding-top: 30px;}
    
h2.whoiswho_country {
    border-left: 5px solid #F7F7F7;
    font-family: arial;
    font-size: 13px;
    margin: 28px 0 0;
    padding: 7px 30px;
}

h2.whoiswho_country a {color:#000;font-weight:bold;}

p.wiw_bf{padding-left:30px;border-left:5px solid #f7f7f7;}
.div_wiw_bf {padding-left: 30px;border-left: 5px solid #f7f7f7;line-height: 22px;margin: 12px 0;}

.movie_poster{}
.movie_poster img{width:300px;}


.country_list {

    
}




.country_list ul
{-moz-columns: 2 auto;
    -webkit-columns:2 auto;
    columns:2 auto;}

.country_list ul li {
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 0;
    width: 70%;
}
    
.country_list a {
    font-family: 'arena_condensedregular';
    font-size: 14px;
    text-transform: uppercase;
}



.map_europe{}

.map_europe iframe{width:660px;height:680px;border:none;overflow:hidden}




.related {
    border-left: 3px solid #EEEEEE;
    padding: 0 0 0 5px;
    margin:0 0 30px 0;
}

.related_thumnail {float:left; width:150px; height:90px; margin-right:15px; overflow:hidden}
.related_thumnail img{width:150px;}

.related_title{float:right; width:480px; color:#a80000;font-family: 'arena_condensedregular';
    font-size: 15px;}





.n_Info_inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: -20px 0 30px;
    padding: 5px 5px 5px 0;
    position: relative;
   
    transition: all 0.3s ease 0s;
    width: 100%;
}

.n_date_inner,
.n_event_inner,
.n_country_inner,
.n_category_inner 
{
/*display:inline-block;*/
float:left;
padding:0 4px 0 4px;
font-size:10px;
}

.n_date_inner {color:#999;margin-right:10px;font-size:10px;padding-left:0}
.n_event_inner {color:#666;margin-right:10px;font-size:11px;padding-left:0;line-height:18px}
.n_event_inner-2 {color:#c80000;margin-right:10px;font-size:13px;padding-left:0;line-height:30px;border-left:3px solid #eeeeee;padding-left:10px}


.n_country_inner {border-right:1px solid #999;}
.n_category_inner {}

.n_country_inner a {color:#999;font-size:10px;}
.n_category_inner a {color:#999;font-size:10px;}

.n_country_inner a:hover {text-decoration:underline}
.n_category_inner a:hover {text-decoration:underline}





.related .n_Info_inner{margin: 10px 0 0 0; font-family: arial; } 




.Footer {
    background: none repeat scroll 0 0 #000000;
    
    margin: -20px auto 0;
    padding: 20px 0;
    position: relative;
    z-index: 0;
}

.copyright {
    color: #666666;
    font-size: 10px;
    padding: 20px 0 0;
    text-align: center;
}


.t1, .t2, .t3, .t4{   
    color: #FFFFFF;
    font-size: 16px;
    padding: 3px 10px;
}

.yellow   { background: #FEBE10;}
.velvet    { background: #826aaf;}
.green     { background: #cbdb2a;}
.red        { background: #c80000;}



.download_location{margin: 30px 0 20px 0}

.download_location a{padding:5px 60px 5px 10px; background:url(../images/pdf-icon.png) no-repeat right center}



.token.comment, .token.prolog, .token.doctype, .token.cdata {
    color: #aaa
}
.namespace {
    opacity: .7
}
.token.property, .token.tag {
    color: #d5a514
}
.token.selector, .token.string {
    color: #c00
}
.language-css .token.selector, .token.attr-name {
    color:#c60;
}
.token.operator, .token.entity, .token.url, .language-css .token.string, .style .token.string {
    color: #add353
}
.token.atrule, .token.attr-value, .token.keyword {
    color: #add353
}
.token.number, .token.boolean {
    color:#99cee4
}
.token.regex, .token.important {
    color: #e90
}
.token.important {
    font-weight: bold
}
.token.entity {
    cursor: help
}
pre code span.ln {
    background:#555;
    color:#999;
    display:inline-block;
    font:normal .834em Arial, sans-serif;
    margin-left:-2.5em;
    margin-right:1em;
    padding:.4em .5em;
    text-align:right;
    width:2.5em
}
code em {
    font-style: normal
}
#list-code {
    max-height:30em
}
#samples {
    background:#fff;
    
    
    padding-top:0;
    
    width:660px
}
#maps-switcher {
    font-size:.834em;
    position:relative;
    text-align:center;
    top:-1.5em
}
#maps-switcher li {
    display:inline-block;
    margin:0 -2px
}
#maps-switcher a {
    background:#333;
    border-top:1px solid #fff;
    border-bottom:1px solid rgba(0,0,0,.3);
    color:#ccc;
    display:block;
    padding:1em 2em;
    text-decoration:none;
    text-transform:uppercase
}
#maps-switcher a:hover, #maps-switcher a:focus {
    background:#222;
    color:#fff
}
#maps-switcher a:active, #maps-switcher a.active {
    background:#222;
    color:#fd0
}
#maps-switcher li:first-child a {
    -moz-border-radius:6px 0 0 6px;
    -ms-border-radius:6px 0 0 6px;
    -o-border-radius:6px 0 0 6px;
    -webkit-border-radius:6px 0 0 6px;
    border-radius:6px 0 0 6px
}
#maps-switcher li:last-child a {
    -moz-border-radius:0 6px 6px 0;
    -ms-border-radius:0 6px 6px 0;
    -o-border-radius:0 6px 6px 0;
    -webkit-border-radius:0 6px 6px 0;
    border-radius:0 6px 6px 0
}
.sample {
    color:#eee;
    padding:30px 0;
    width:100%
}
.sample.hidden {
    
}
.sample.active {
    left:0;
    position:relative
}
.sample a, .sample .css-map li a, .sample .map-visible-list a {
    color:#333;
    text-decoration:none
}
.sample a:hover, .sample a:focus, .sample .map-visible-list a:hover, .sample .map-visible-list a:focus, .sample .map-visible-list li.focus a {
    color:#a80000;
    text-decoration:none
}
.sample a:active, .sample .map-visible-list a:active, .sample .map-visible-list li.active-region a {
    color:#cc3
}
.sample .map-search-link {
    background:#111;
    background:rgba(0,0,0,.8);
    color:#eee;
    font:normal 14px 'Lucida Grande', Arial, sans-serif;
    float:right;
    margin-right:1em;
    overflow:hidden;
    padding:.8em 1.6em;
    text-shadow:0 1px 0 #000;
    -moz-border-radius:.6em;
    -ms-border-radius:.6em;
    -o-border-radius:.6em;
    -webkit-border-radius:.6em;
    border-radius:.6em
}
.sample .map-search-link:hover, a.sample .map-search-link:focus {
    color:#fd0;
    text-decoration: none
}
.m540 .sample .map-search-link {
    font-size:1em
}
.sample .m540 .map-search-link {
    font-size:1em
}
.sample pre {
    border-top:2px solid #7a7672;
    margin:2em 40px 0 40px;
    overflow:visible
}
.sample pre:before, .sample pre:after {
    border:solid;
    content:'';
    display:block;
    height:0;
    left:50%;
    position:absolute;
    width:0
}
.sample pre:before {
    border-color:#7a7672 transparent;
    border-width:0 9px 9px 9px;
    margin-left:-9px;
    top:-9px
}
.sample pre:after {
    border-color:#2c2a29 transparent;
    border-width:0 6px 6px 6px;
    margin-left:-6px;
    top:-6px
}
.map-visible-list {
    font-size:.9167em
}
.map-visible-list li {
    display:inline-block;
    line-height:1.5em
}
.m960 .map-visible-list li, .m750 .map-visible-list li {
    width:20%
}
.m650 .map-visible-list li {
    width:25%
}
.m540 .map-visible-list li {
    width:33%
}
.css-map-container.m1110, .css-map-container.m1280, .css-map-container.m1450, .css-map-container.m2050 {
    overflow-x:visible;
    width:100%
}
#example4 .css-map, #example4 .map-visible-list {
    
    vertical-align:top
}
#example4 .css-map-container {
    width:865px
}
#example4 .map-visible-list {
    margin-left:20px;
    margin-top: 40px;
    width:615px
}
#example4 .m540 .map-visible-list li {
    width:50%
}
#example4 .m540 .map-visible-list li small {
    display:none
}


.country_1{background:url(../images/c_albania.png) no-repeat}
.country_2{background:url(../images/c_bih.png) no-repeat}
.country_3{background:url(../images/c_bulgaria.png) no-repeat}
.country_4{background:url(../images/c_croatia.png) no-repeat}
.country_5{background:url(../images/c_cyprus.png) no-repeat}
.country_6{background:url(../images/c_greece.png) no-repeat}
.country_7{background:url(../images/c_kosovo.png) no-repeat}
.country_8{background:url(../images/c_macedonia.png) no-repeat}
.country_9{background:url(../images/c_montenegro.png) no-repeat}
.country_10{background:url(../images/c_romania.png) no-repeat}
.country_11{background:url(../images/c_slovenia.png) no-repeat}
.country_12{background:url(../images/c_serbia.png) no-repeat}
.country_13{background:url(../images/c_turkey.png) no-repeat}


.map_image{
    background:url(../images/map_europe/europe.png) no-repeat top;
    height:620px;
    position:relative;

}

.albania {
    background: url("../images/map_europe/albania.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 82px;
    left: 114px;
    position: absolute;
    top: 169px;
    width: 37px;
    visibility: hidden;
}

.bosnia {
    background: url("../images/map_europe/bosnia.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: 46px;
    position: absolute;
    top: 97px;
    visibility: hidden;
    width: 75px;
}

.bulgaria {
    background: url("../images/map_europe/bulgaria.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 82px;
    left: 176px;
    position: absolute;
    top: 122px;
    visibility: hidden;
    width: 123px;
}

.croatia {
    background: url("../images/map_europe/croatia.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 99px;
    left: 4px;
    position: absolute;
    top: 62px;
    visibility: hidden;
    width: 109px;
}

.cyprus {
    background: url("../images/map_europe/cyprus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 33px;
    left: 407px;
    position: absolute;
    top: 331px;
    visibility: hidden;
    width: 45px;
}

.greece {
    background: url("../images/map_europe/greece.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 187px;
    left: 121px;
    position: absolute;
    top: 189px;
    visibility: hidden;
    width: 191px;
}

.kosovo {
    background: url("../images/map_europe/kosovo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 187px;
    left: 121px;
    position: absolute;
    top: 189px;
    visibility: hidden;
    width: 191px;
}

.macedonia {
    background: url("../images/map_europe/macedonia.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 42px;
    left: 138px;
    position: absolute;
    top: 177px;
    visibility: hidden;
    width: 53px;
}

.montenegro {
    background: url("../images/map_europe/montenegro.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    left: 98px;
    position: absolute;
    top: 145px;
    visibility: hidden;
    width: 38px;
}

.romania {
    background: url("../images/map_europe/romania.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 127px;
    left: 135px;
    position: absolute;
    top: 12px;
    visibility: hidden;
    width: 181px;
}

.slovenia {
    background: url("../images/map_europe/slovenia.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 39px;
    left: 4px;
    position: absolute;
    top: 52px;
    visibility: hidden;
    width: 58px;
}

.serbia {
    background: url("../images/map_europe/serbia.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 108px;
    left: 107px;
    position: absolute;
    top: 73px;
    visibility: hidden;
    width: 81px;
}

.turkey {
    background: url("../images/map_europe/turkey.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 177px;
    left: 254px;
    position: absolute;
    top: 157px;
    visibility: hidden;
    width: 403px;
}


.albania_list{position:absolute; bottom: 150px}
.albania_list:hover  + .albania{visibility: visible;}

.bosnia_list{position:absolute; bottom: 125px}
.bosnia_list:hover  + .bosnia{visibility: visible;}

.bulgaria_list{position:absolute; bottom: 100px}
.bulgaria_list:hover  + .bulgaria{visibility: visible;}

.croatia_list{position:absolute; bottom: 75px}
.croatia_list:hover  + .croatia{visibility: visible;}

.cyprus_list{position:absolute; bottom: 50px}
.cyprus_list:hover  + .cyprus{visibility: visible;}

.greece_list{position:absolute; bottom: 25px}
.greece_list:hover  + .greece{visibility: visible;}

.kosovo_list{position:absolute; bottom: 0px}
.kosovo_list:hover  + .kosovo{visibility: visible;}

.macedonia_list{position:absolute; bottom: 150px;left:250px}
.macedonia_list:hover  + .macedonia{visibility: visible;}

.montenegro_list{position:absolute; bottom: 125px;left:250px}
.montenegro_list:hover  + .montenegro{visibility: visible;}

.romania_list{position:absolute; bottom: 100px;left:250px}
.romania_list:hover  + .romania{visibility: visible;}

.slovenia_list{position:absolute; bottom: 75px;left:250px}
.slovenia_list:hover  + .slovenia{visibility: visible;}

.serbia_list{position:absolute; bottom: 50px;left:250px}
.serbia_list:hover  + .serbia{visibility: visible;}

.turkey_list{position:absolute; bottom: 25px;left:250px}
.turkey_list:hover  + .turkey{visibility: visible;}



.all_festivals{}

.all_festivals .row_title{width:auto;float:none}
.all_festivals .row_list li{width:190px;}

.all_festivals .row_headline li{width:190px;}


.movie_festivals_style{}
.movie_festivals_style a {font-size:15px;font-family:'arena_condensedregular';color:#000; border-bottom:1px solid #ccc}

.awards_movie {
    color: #666666;
    padding-left: 21px;
    padding-right: 21px;
}


li.Festivals_h{border-bottom: 1px solid #CCCCCC;padding-bottom:10px}

.Festivals_h a{

    color: #000000;
    font-family: 'arena_condensedregular';
    font-size: 15px;
}

h6{font-size : 50px;}
.desc_news{
    max-height: 70px; 
    overflow: hidden;
}



.tags_holder {
    border-left: 5px solid #eee;
    padding: 5px 0 5px 10px;
}

.tags_holder a:hover{text-decoration:underline;}

.location_Header_img{width:660px;}

/*Clickable divs in single_whoiswho.php and single_industry.php */

.clickable{
    background-color: #f7f7f7;
    
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    color: #616161;
    margin: 5px 0px 1px 0px;
    padding: 6px 10px;
   
}
.clickable:hover{
    background-color: #fcfcfc;    
}
.clickable span{
    float: right;
    font-size: 11px;
    color: #136cb2;
}
img.clickable_img{
    margin-top: 2px;
}

#news_list{}
#events_list{}



.countries_locations{}

.countries_locations ul{-moz-columns: 2 auto;
    -webkit-columns:2 auto;
    columns:2 auto;}
.countries_locations ul li{}
.countries_locations ul li a{
    border-left: 3px solid #a80000;
    font-family: arena_condensedregular;
    font-size: 14px;
    margin: 10px 0 15px 0;
    padding: 2px 0 2px 14px;
    text-transform: uppercase;
    display:block;
    transition: all 0.3s ease 0s;
}

.countries_locations ul li a:hover
{
border-left: 3px solid #eee;
}


.countries_locations2 li:first-child{width:300px}
.countries_locations2 .row_title{width:90%}
.countries_locations2 .row_list li {width:300px;}


.Country_Title {
    color: #a80000;
    text-transform: uppercase;
}

.logo_sponsor{
margin: 20px auto 25px;
}

.logo_sponsor p {
    color: #18366c;
    font-family: 'arena_condensedregular';
    font-size: 14px;
    margin: 10px 0;
    padding: 0 23px;
    text-align: center;
    text-transform: uppercase;
}

.MOBILE_NAV{display:none;}


.Nav_Right_sidebar_Mobile{display:none;}



.contact_form input{width:250px;border: 1px solid #999;}
.contact_form textarea{width:350px;
border: 1px solid #999;
    border-radius: 3px;
    color: #666;
    padding: 3px;
    height:200px;
    font-family:arial;
    font-size:13px;
    }
    
form.contact_form   {
margin:50px 0 0px 0
}

.copyright a{color:#666}
.copyright a:hover{color:#999}

.contact-link{font-size:12px;}





